Subject: Re: [INFO.FSU] personnels handicapés au MCC, un engagement limité des directions
From: nathalie DENIS <[email-masked]>
To: <[email-masked]>
Date: Tue, 01 Oct 2013 12:03:30 +0200

Combien votre message m'a touché !
Je suis handicapée et je sais très bien de quoi vous parlez, je 
travaille aux Archives nationales à Paris et je vis cette situation 
tous les jours.
Ne serait-ce que pour trouver un appartement sur Paris pour m'éviter 
près de 4h de route tous les jours c'est la croix et la bannière.
Il faut se battre pour tout et ça demande une énergie que je n'ai pas 
toujours, souffrant de graves problèmes à la colonne vertébrale.
Exemple : croyez-vous que mon bureau soit au rez-de-chaussée ? Que 
nenni ! Heureusement qu'il y a un monte-charge car l'escalier est un peu 
raide pour quelqu'un dont les cartilages aux genoux ne sont plus qu'un 
souvenir...
Je travaillais dans le technique, je me suis donc reconvertie dans le 
scientifique, seulement mon statut n'est pas reconnu, et même si je 
fais des travaux de documentation depuis plus de 10 ans, aucun 
changement n'est intervenu, ni aucune promotion non plus !
Mes compétences se sont accrues et quand j'ai demandé si le handicap 
posait problème, on m'a répondu que mon absence de toute promotion 
était "une erreur", cela fait maintenant plus de deux ans que c'est 
toujours "une erreur".
Voilà, entre autres mésaventures, un échantillon de mon quotidien.
Merci à vous d'avoir soulevé le problème.

Le 30.09.2013 10:08, SNAC-FSU a écrit :
> Chers collègues,
>
>  Les principaux établissements du ministère de la Culture -
> aujourd'hui c'est le Louvre - mènent auprès de leurs personnels des
> actions de sensibilisation ou de formation sur le thème du handicap.
> Naturellement, nous nous en félicitons.
>
>  En revanche, nous regrettons que ces actions se concentrent
> essentiellement sur les PUBLICS handicapés et ne prennent pas en
> compte les PERSONNELS handicapés. Nous regrettons aussi que, trop
> souvent, ces mêmes établissements soient réticents à mettre en
> place de vraies solutions, individualisées, pensées en toute
> humanité, pour résoudre les problèmes rencontrés par les agents
> handicapés. Nous regrettons encore davantage que ces mêmes
> établissements se contentent, en la matière, d'un respect formel 
> des
> textes, voire préfèrent payer une amende annuelle plutôt que de
> satisfaire leurs obligations légales en termes d'accueil des
> travailleurs handicapés.
>
>  voir notre communication :
>
>  http://snac.fsu.fr/spip.php?article409 [1]
>
> -------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce
> courriel et les documents joints que si nécessaire.
>
>
> Links:
> ------
> [1] http://snac.fsu.fr/spip.php?article409

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.